0 Replies Latest reply on May 18, 2017 7:32 PM by rollochan

    Build fail after upgrading Framework7

    rollochan Level 1

      PhoneGap is really easy to use. And we are using Framework7 to develop our App. The bundled Framework7 (Version 1.4.0) is working fine. But when we upgrade the Framework7 to newer version such as 1.4.2, 1.6.0, all will build failed in the web online build tool. Please help. Thanks.